<ART ID="02043" PID="2318" JID="147" BPAGE="2281" EPAGE="2292" PII="S0217984909020436" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE RELAXATION TIME OF A BISTABLE SYSTEM WITH TWO DIFFERENT KINDS OF TIME DELAYS</MTI>
<RTI>Bistable System with Two Different Kinds of Time Delays</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHUN-HUA</FNM>
<SNM>ZENG</SNM>
<EAD>zengchunhua110@163.com</EAD>
<X-REF REFID="S0217984909020436AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020436AF001">Faculty of Science, Kunming University of Science and Technology, Kunming 650093, <CNY>China</CNY></AFF>
<AUT>
<FNM>YAN-LIN</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217984909020436AF002"></X-REF>
</AUT>
<AFF ID="S0217984909020436AF002">Department of Science and Technology, Qujing Normal University, Qujing 655011, <CNY>China</CNY></AFF>
<AUT>
<FNM>GUANG-XUE</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984909020436AF003"></X-REF>
</AUT>
<AFF ID="S0217984909020436AF003">Department of Physics, Qujing Normal University, Qujing 655011, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2008</RE>
<RV>25 February 2009</RV>
</HIST>
<ABST>
<P>In this paper, we study the relaxation time of a bistable system driven by correlated noises when there are two different kinds of time delays in the deterministic (&#x03C4;) and random (&#x03B8;) forces, respectively. The expression for the relaxation time <F>T<INF>c</INF></F> is derived by the projection operator method, in which the effects of the memory kernels are taken into account. After introducing a dimensionless parameter <F>R</F> (<F>R = D/&#x03B1;</F>, where <F>D</F> is the strength of multiplicative noise and &#x03B1; is the strength of additive noise), and then performing numerical computations, we find the following: (1) for the case of <F>R &#x2264; 1</F>, the relaxation time <F>T<INF>c</INF></F> increases as &#x03C4; increases, i.e. &#x03C4; slows down the fluctuation decay of the dynamical variable for the case of <F>R &#x2264; 1</F>; (2) however, for the case of <F>R &#x003E; 1</F>, <F>T<INF>c</INF></F> decreases as &#x03C4; increases, i.e. &#x03C4; enhances the fluctuation decay of the dynamical variable for the case of <F>R &#x003E; 1</F>; (3) <F>T<INF>c</INF></F> decreases as &#x03B8; increases, i.e. &#x03B8; enhances the fluctuation decay of the dynamical variable for the three cases of <F>R</F> (<F>R &#x003E; 1</F>, <F>R=1</F>, and <F>R &#x003C; 1</F>).</P>
</ABST>
<KWDG>
<KWD>Time delays</KWD>
<KWD>bistable system</KWD>
<KWD>relaxation time</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.40.-a</KWD>
</KWDG>
</FRONT>
</ART>
