<ART ID="02047" PID="2318" JID="147" BPAGE="2193" EPAGE="2213" PII="S0217984909020473" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRON TRANSPORT IN STRONGLY CORRELATED NANOSTRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. A.</FNM>
<SNM>AL-HASSANIEH</SNM>
<EAD>khaled@lanl.gov</EAD>
<X-REF REFID="S0217984909020473AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020473AF001">Theoretical Division, Los Alamos National Laboratory, MS B262, Los Alamos, New Mexico 87545, <CNY>USA</CNY></AFF>
<AUT>
<FNM>C. A.</FNM>
<SNM>B&#x00DC;SSER</SNM>
<EAD>carlos.busser@gmail.com</EAD>
<X-REF REFID="S0217984909020473AF002"></X-REF>
</AUT>
<AUT>
<FNM>G. B.</FNM>
<SNM>MARTINS</SNM>
<EAD>martins@oakland.edu</EAD>
<X-REF REFID="S0217984909020473AF002"></X-REF>
</AUT>
<AFF ID="S0217984909020473AF002">Department of Physics, Oakland University, Rochester, Michigan 48309, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 July 2009</RE>
</HIST>
<ABST>
<P>We present a short review on electron transport in strongly correlated nanostructures, quantum dots in particular. We describe briefly the main correlation effects, namely the Coulomb blockade and Kondo effect, and introduce three widely used numerical techniques to study these effects. We then give a brief summary of some more elaborate set-ups where two or more effects compete, making the transport properties very interesting to study. In particular, we report the cases of multilevel quantum dots, carbon nanotube based quantum dots, and quantum dots coupled by RKKY interaction.</P>
</ABST>
<KWDG>
<KWD>Quantum dots</KWD>
<KWD>electron transport</KWD>
<KWD>Kondo effect</KWD>
</KWDG>
</FRONT>
</ART>
